View Issue Details

IDProjectCategoryView StatusLast Update
13842Bug reports[All Projects] Translationpublic2018-08-07 17:01
ReporterpmonstadAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13842: missing translation
Description

A string is not picked from language files. From the export/show menu the popup contains a string which is not picked from language files: "Type of Export". See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.1+180629
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-07-03 20:13

updater  

Skjermbilde 2018-07-03 kl. 20.10.41.png (129,723 bytes)
markusfluer

markusfluer

2018-07-06 16:51

manager   ~48461

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27594

markusfluer

markusfluer

2018-08-07 17:01

manager   ~48730

Release 3.14.2+180807

Related Changesets

LimeSurvey: master 5eea105c

2018-07-06 16:25:31

markusfluer

Details Diff
Fixed issue 13842: missing translation
mod - application/views/admin/survey/surveybar_displayexport.php Diff File

Issue History

Date Modified Username Field Change
2018-07-03 20:13 pmonstad New Issue
2018-07-03 20:13 pmonstad File Added: Skjermbilde 2018-07-03 kl. 20.10.41.png
2018-07-06 16:25 markusfluer Assigned To => markusfluer
2018-07-06 16:25 markusfluer Status new => resolved
2018-07-06 16:25 markusfluer Resolution open => fixed
2018-07-06 16:25 markusfluer Fixed in Version => 3.13.x
2018-07-06 16:51 markusfluer Changeset attached => LimeSurvey master 5eea105c
2018-07-06 16:51 markusfluer Note Added: 48461
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48730